<?php

###############################################################################
# ukrainian.php
# This is the ukrainian language page for GeekLog!
#
# Copyright (C) 2005 Vitaliy Biliyenko
# v.lokki@gmail.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'Windows-1251';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => '():',
    2 => ' ',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => ' ',
    8 => '(,)',
    9 => ' :',
    10 => ' ',
    11 => '',
    12 => '',
    13 => '',
    14 => '',
    15 => '䳿',
    16 => '',
    17 => '',
    18 => ' SQL',
    19 => ' ',
    20 => '  :',
    21 => '\' ',
    22 => 'ID ',
    23 => 'г ',
    24 => '',
    25 => '³',
    26 => '        .       .',
    27 => ' ',
    28 => '',
    29 => ' .',
    30 => ' ',
    31 => '  HTML:',
    32 => ':  \' ',
    33 => ':     ',
    34 => '',
    35 => '  ',
    36 => 'on',
    37 => '  ',
    38 => ' ',
    39 => '',
    40 => '  <tt>php.ini</tt>  <tt>register_globals = Off</tt>.  Geeklog   <tt>register_globals</tt>  <strong>on</strong>.   , -,     <strong>on</strong>    .',
    41 => '',
    42 => ':',
    43 => '³',
    44 => '',
    45 => '  MySQL',
    46 => '   MySQL',
    47 => 'i ',
    48 => 'I  ',
    49 => '',
    50 => '   SQL',
    51 => '',
    52 => '',
    53 => '',
    54 => '  .',
    55 => ' ',
    56 => '',
    57 => '',
    58 => '',
    59 => "   ?   : <a href=\"{$_CONF['site_url']}/users.php?mode=new\"> </a>",
    60 => ' ',
    61 => '   ',
    62 => '',
    63 => ' ',
    64 => '³   ',
    65 => '   ',
    66 => '̳ ',
    67 => '   ',
    68 => '',
    69 => '',
    70 => '',
    71 => '',
    72 => ' ',
    73 => ' ',
    74 => '',
    75 => ' ',
    76 => ' ',
    77 => '',
    78 => ' 䳿',
    79 => ' ',
    80 => '  ',
    81 => '  ',
    82 => '',
    83 => 'i',
    84 => '',
    85 => '  48 ',
    86 => '  ',
    87 => '  2 ',
    88 => '  ',
    89 => 'ͳ   ',
    90 => '',
    91 => '  ',
    92 => '',
    93 => ' ',
    94 => '           .',
    95 => '  ',
    96 => '',
    97 => ' ',
    98 => '',
    99 => '',
    100 => '  ',
    101 => ' 䳿',
    102 => '䳿 ',
    103 => 'ﳿ  ',
    104 => '',
    105 => ' ',
    106 => '',
    107 => '  GL',
    108 => ' ',
    109 => '  ',
    110 => '    ',
    111 => ' PDF-',
    112 => ' ',
    113 => '',
    114 => '',
    115 => '  -',
    116 => '',
    117 => '',
    118 => '-,     :',
    119 => " <a href=\"{$_CONF['site_url']}/users.php?mode=getpassword\"></a>?",
    120 => '    ',
    121 => ' (%d)',
    122 => ' (%d)',
    123 => ' HTML ',
    124 => 'Click to delete all checked items',
    125 => 'Are you sure you want to Delete all checked items?',
    126 => 'Select or de-select all items'
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => ' ',
    2 => ' ',
    3 => '',
    4 => '  ',
    5 => '\' ',
    6 => '   ,    .     ,     .',
    7 => '    ',
    8 => "  . ,        {$_CONF['commentspeedlimit']} ",
    9 => '',
    10 => '³ ',
    11 => ' ',
    12 => '-,     ,       .',
    13 => ' ',
    14 => ' ',
    15 => '   ',
    16 => '',
    17 => '',
    18 => ' ',
    19 => '-,   .',
    20 => '         .',
    21 => '  ,      ,   .',
    22 => ' ,      .',
    23 => '     .',
    24 => ' ',
    25 => ' ,       ?',
    26 => '%s     :',
    27 => '  '
);

###############################################################################
# users.php

$LANG04 = array(
    1 => '  ',
    2 => '\' ',
    3 => ' \'',
    4 => ' ',
    5 => ' ',
    6 => ' ',
    7 => '',
    8 => ' PGP',
    9 => ' ',
    10 => ' 10  ',
    11 => '  ',
    12 => ' ',
    13 => '  ',
    14 => '  .    .       "  "   .',
    15 => "    {$_CONF['site_name']}  .         '  . -,    ,      .",
    16 => '  ',
    17 => '   ',
    18 => '   ',
    19 => '    \'   ',
    20 => '   ',
    21 => '',
    22 => "  {$_CONF['site_name']}!",
    23 => "          {$_CONF['site_name']}          '.    ,     . ,     <b><i></i></b>       .",
    24 => '     .',
    25 => ' ?',
    26 => ' <em></em>  , <em></em>  ,        .          .',
    27 => ' !',
    28 => ' ',
    29 => ' ',
    30 => ' ',
    31 => '    ,   ',
    32 => 'ϳ',
    33 => 'ͳ   ',
    34 => '   \'',
    35 => '  ,    ',
    36 => '   http://',
    37 => '  ',
    38 => '  ,   ',
    39 => '  PGP  ',
    40 => '  ',
    41 => ' ',
    42 => ' ',
    43 => '  ',
    44 => ' ',
    45 => '  ',
    46 => '  ',
    47 => '   ',
    48 => '',
    49 => '    ',
    50 => ' ,    ',
    51 => '³  ',
    52 => ' ',
    53 => '    ',
    54 => '   ,     .',
    55 => '    ,  ,      .     ,     ,   ,      .      .',
    56 => '',
    57 => ' ',
    58 => ' ',
    59 => ' ',
    60 => '     ?',
    61 => '³     ?',
    62 => '  100',
    63 => "      . -,    .     {$_CONF['site_name']}",
    64 => '  ',
    65 => '     ',
    66 => '      \' .      .',
    67 => '',
    68 => '\'  ',
    69 => '    \'      ?',
    70 => "      {$_CONF['site_name']}",
    71 => "       ,   ,     .    ,    <a href=\"{$_CONF['site_url']}/users.phpmode=new\"></a>  {$_CONF['site_name']}.   ?         !",
    72 => ' ',
    73 => '',
    74 => '  !',
    75 => '   ',
    76 => '     ,    ,         .    ,   !',
    77 => '',
    78 => '  !',
    79 => '  ,  ',
    80 => '',
    81 => ' ',
    82 => ' 10   ',
    83 => '   ',
    84 => 'ʳ :',
    85 => 'ʳ :',
    86 => ' i  i',
    87 => ' ',
    88 => " ( )        \"%s\"  {$_CONF['site_name']}, <{$_CONF['site_url']}>.\n\n    , -,   :\n\n",
    89 => "    ,        (   ). \n\n",
    90 => '     . -,    ,          ',
    91 => '  ',
    92 => '  ',
    93 => '       %d  .    %d      .',
    94 => '  "%s"',
    95 => ' " ",        . ,   ,      <strong></strong>  ,    "".',
    96 => ' ',
    97 => 'ϳ  ',
    98 => ' ,    ?  ,        (   ).   ,  " " .',
    99 => '  ',
    100 => '  ',
    101 => '    ',
    102 => '  ',
    103 => '    ',
    104 => '³ -',
    105 => '³   " "',
    106 => '̳ ',
    107 => '³   ',
    108 => 'ϳ  ',
    109 => '    ',
    110 => ' ',
    111 => '-,    ',
    112 => '     . -,    .',
    113 => '  ',
    114 => '  ',
    115 => '   ,    . -,   .',
    116 => '    ',
    117 => '       .    ,     .',
    118 => "    {$_CONF['site_name']}  .      ,  ,    (<username>)     .",
    119 => '   ,       :',
    120 => '  ',
    121 => '',
    122 => ',    ',
    123 => " <a href=\"{$_CONF['site_url']}/users.php?mode=new\"> </a>?",
    124 => 'Confirm Email',
    125 => 'You have to enter the same email address in both fields!',
    126 => 'Please repeat for confirmation',
    127 => 'To change any of these settings, you will have to enter your current password.',
    128 => 'Your Name',
    129 => 'Password &amp; Email',
    130 => 'About You',
    131 => 'Daily Digest Options',
    132 => 'Daily Digest Feature',
    133 => 'Comment Display',
    134 => 'Comment Options',
    135 => '<li>Default mode for how comments will be displayed</li><li>Default order to display comments</li><li>Set maximum number of comments to show - default is 100</li>',
    136 => 'Exclude Topics and Authors',
    137 => 'Filter Story Content',
    138 => 'Misc Settings',
    139 => 'Layout and Language',
    140 => '<li>No Topic Icons if checked will not display the story topic icons</li><li>No boxes if checked will only show the Admin Menu, User Menu and Topics<li>Set the maximum number of stories to show per page</li><li>Set your theme and perferred date format</li>',
    141 => 'Privacy Settings',
    142 => 'The default setting is to allow users & admins to email fellow site members and show your status as online. Un-check these options to protect your privacy.',
    143 => 'Filter Block Content',
    144 => 'Show & hide boxes',
    145 => 'Your Public Profile',
    146 => 'Password and email',
    147 => 'Edit your account password, email and autologin feature. You will need to enter the same password or email address twice as a confirmation.',
    148 => 'User Information',
    149 => 'Modify your user information that will be shown to other users.<li>The signature will be added to any comments or forum posts you made</li><li>The BIO is a brief summary of yourself to share</li><li>Share your PGP Key</li>',
    150 => 'Warning: Javascript recommended for enhanced functionality',
    151 => 'Preview',
    152 => 'Username & Password',
    153 => 'Layout & Language',
    154 => 'Content',
    155 => 'Privacy',
    156 => 'Delete Account'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => '   ',
    2 => '    .            ',
    3 => '   %s',
    4 => '  ',
    5 => '',
    6 => '',
    7 => '',
    8 => ''
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => 'ϳ     .   .',
    2 => '  .',
    3 => '     ³.',
    4 => ' : \', ³, , ',
    5 => ':   .',
    6 => ' .',
    7 => ' ',
    8 => '\' ',
    9 => 'URL ',
    10 => '  ',
    11 => ' \':',
    12 => '³:',
    13 => ':',
    14 => ':',
    15 => 'HTML   .',
    16 => ' ',
    17 => '  ',
    18 => '³',
    19 => ' ',
    20 => '',
    21 => ' ',
    22 => '  \'',
    23 => "    %s  %s   / ,       {$_CONF['site_url']}.      ,    ,     .",
    24 => '    ',
    25 => '   ,     .        ',
    26 => '        .   \'.',
    27 => ' ',
    28 => '%s (): ',
    29 => "    {$_CONF['site_name']}  ",
    30 => '     ',
    31 => '',
    32 => '',
    33 => '   ',
    34 => 'ʳ ',
    35 => ',       .'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => ' ',
    2 => 'i ',
    3 => '',
    4 => '',
    5 => '',
    6 => 'i',
    7 => 'i',
    8 => '',
    9 => '',
    10 => '',
    11 => ' ',
    12 => 'i()',
    13 => ' : ii ',
    14 => '   i   ',
    15 => '-,   .',
    16 => '',
    17 => '',
    18 => '',
    19 => "  i i  i i  {$_CONF['site_name']}",
    20 => '',
    21 => '',
    22 => '(  -MM-)',
    23 => 'i',
    24 => ' %d \'():',
    25 => '',
    26 => 'i ',
    27 => '',
    28 => ' i     ,  ',
    29 => '    i',
    30 => '     ',
    31 => '     ',
    32 => 'i',
    33 => 'URL',
    34 => '',
    35 => ' ',
    36 => '  i  ii  ',
    37 => '  i',
    38 => '  ',
    39 => '',
    40 => 'i',
    41 => '   i i 3 .',
    42 => '    -MM- (i-i-).',
    43 => ' ',
    44 => ' i ',
    45 => ' - i i',
    46 => '',
    47 => 'i',
    48 => '',
    49 => '',
    50 => 'i',
    51 => '',
    52 => '',
    53 => '  ',
    54 => '  ',
    55 => '',
    56 => 'AND',
    57 => 'OR',
    58 => '  &gt;&gt;',
    59 => '',
    60 => ' ',
    61 => ' '
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => ' ',
    2 => '   ',
    3 => ' ()  ',
    4 => '',
    5 => '',
    6 => '  ',
    7 => '  ',
    8 => ' ',
    9 => '',
    10 => '        .',
    11 => '   ',
    12 => '',
    13 => '        .',
    14 => '',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => '        .',
    22 => ' ,   ',
    23 => ' ',
    24 => ',         ',
    25 => '10  - ',
    26 => '  -.',
    27 => 'ʳ  ',
    28 => '10  ',
    29 => '',
    30 => 'ճ',
    31 => '    ,     .'
);

###############################################################################
# article.php

$LANG11 = array(
    1 => 'Ci',
    2 => '³  ',
    3 => '   ',
    4 => '',
    5 => '  PDF'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => '      .',
    2 => '',
    3 => ' ',
    4 => ' ',
    5 => ' ',
    6 => ' ',
    7 => '   \'',
    8 => '',
    9 => '         ,    ...<ul><li> \'   <li>     <li>   URL  </li></ul>',
    10 => '',
    11 => '',
    12 => ' ',
    13 => ' ',
    14 => '̳ ',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '   ',
    20 => '',
    21 => '',
    22 => ':  ',
    23 => '-,    .    \'.',
    24 => ' ',
    25 => '   .',
    26 => ' ',
    27 => '\' ',
    28 => '',
    29 => '',
    30 => '    ',
    31 => "  .    {$_CONF['speedlimit']}   ",
    32 => ' ',
    33 => '  ',
    34 => '  ',
    35 => ' HTML  ',
    36 => ' ',
    37 => " 䳿  {$_CONF['site_name']}     ,           .   <b></b>      , ,    .<br><br>              '   .",
    38 => '  ',
    39 => ' ',
    40 => ' ',
    41 => 'ʳ',
    42 => '',
    43 => '   ',
    44 => ',  1',
    45 => ',  2',
    46 => '̳/',
    47 => '',
    48 => '',
    49 => ' 䳿',
    50 => '  ',
    51 => '',
    52 => '',
    53 => '  '
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => ' ',
    2 => '³!   ',
    3 => '  ',
    4 => '\' :',
    5 => ':',
    6 => '        . <br>      .',
    7 => ''
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => '  ',
    2 => '       .',
    3 => ' ',
    4 => '     .  error.log,   .',
    5 => '',
    6 => '',
    7 => '',
    8 => 'г ',
    9 => ' ',
    10 => '',
    11 => ' ',
    12 => ' ',
    13 => '  ',
    14 => 'RSS URL',
    15 => '  RSS',
    16 => '  ',
    17 => ' ',
    18 => ' :     ',
    19 => ' ',
    20 => '',
    21 => 'г  ',
    22 => '',
    23 => ' ',
    24 => '',
    25 => '    ,     .     ,  " " .   ,     [R]  [L].',
    26 => ' ',
    27 => ' PHP',
    28 => '  PHP',
    29 => ' ',
    30 => '  ,      PHP ,  \' .       "phpblock_" (, phpblock_getweather).      ,     .    ,    ,     Geeklog,  ,     .     "()"    .       /path/to/geeklog/system/lib-custom.php.            Geeklog.',
    31 => '   PHP.  %s  .',
    32 => ' () ()',
    33 => ' URL RSS    ',
    34 => '     PHP ',
    35 => '      ',
    36 => '    ',
    37 => ' \'    PHP',
    38 => '   PHP    \'phpblock_\' (, phpblock_getweather).  \'phpblock_\'         .',
    39 => '',
    40 => '˳',
    41 => '',
    42 => '      ',
    43 => '  ',
    44 => '',
    45 => "     ,      .    . -, <a href=\"{$_CONF['site_admin_url']}/block.php\">     </a>.",
    46 => '',
    47 => '',
    48 => ' ',
    49 => ' (     )',
    50 => '',
    51 => ' http://',
    52 => '     ,       ',
    53 => '',
    54 => '',
    55 => '',
    56 => '',
    57 => '  ',
    58 => '  ',
    59 => '  ',
    60 => '  ',
    61 => ' ',
    62 => ' ',
    63 => ' ',
    64 => '        HTML!',
    65 => '',
    66 => 'Autotags',
    67 => 'Check to allow autotags'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => ' ',
    2 => ' ',
    3 => '',
    4 => ' ',
    5 => ' ',
    6 => '    ',
    7 => '',
    8 => '',
    9 => ' ',
    10 => '',
    11 => '',
    12 => 'ID',
    13 => '',
    14 => '',
    15 => '',
    16 => '',
    17 => ' ',
    18 => '(,i)',
    19 => '(,)',
    20 => 'ϳ',
    21 => ' ',
    22 => ' ',
    23 => '    ,     .   ,   .    ,  " " .',
    24 => 'ID,      ,  . -,   ID.',
    25 => '    ',
    26 => '  ',
    27 => '   [unscaledX]  [imageX],      .',
    28 => '<p><b>Ͳ </b>:      ,        .        .',
    29 => '',
    30 => '  ',
    31 => '-,     ',
    32 => '',
    33 => '     ',
    34 => '',
    35 => '',
    36 => 'ͳ',
    37 => ' ',
    38 => ' ',
    39 => '',
    40 => '',
    41 => "     ,      .    .     . -, <a href=\"{$_CONF['site_admin_url']}/story.php\">       </a>  .",
    42 => "     ,      .    . -, <a href=\"{$_CONF['site_admin_url']}/story.php\">    </a>.",
    43 => '',
    44 => '',
    45 => '',
    46 => '<b>:</b>         ,         .   ,         RSS         .',
    47 => '',
    48 => '',
    49 => '',
    50 => '',
    51 => '       \'   ,      .      [imageX], [imageX_right]  [imageX_left],  X     ,   \'. :    ,   \'.       .<BR>',
    52 => '',
    53 => '  .          ,     ',
    54 => 'ϳ\'   ',
    55 => '     .  -,    ',
    56 => '  ',
    57 => '    ',
    58 => ' ',
    59 => '',
    60 => '',
    61 => ' ',
    62 => ' ',
    63 => '',
    64 => '',
    65 => '',
    66 => '',
    67 => '   ',
    68 => '   ',
    69 => '  ',
    70 => '  ',
    71 => ' ',
    72 => ' ',
    73 => ' ',
    74 => '  II',
    75 => ' ',
    76 => ' ',
    77 => '       Javascript.       config.php',
    78 => ' <a href="%s/story.php?mode=edit&amp;sid=%s&amp;editopt=default"></a>,    ',
    79 => '',
    80 => '',
    81 => ' ',
    82 => '',
    83 => ' ',
    84 => ' ',
    85 => ' ',
    86 => 'Advanced Editor',
    87 => 'Story Stats'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => ' ',
    2 => 'ID ',
    3 => ' ',
    4 => ' ',
    5 => '(  )',
    6 => '      \'     ',
    7 => '-,   ID    ',
    8 => ' ',
    9 => '    ,  .    ,  " " .         . ǳ (*)    .',
    10 => ' ',
    11 => '  ',
    12 => '³  ',
    13 => "     ,      .    . -, <a href=\"{$_CONF['site_admin_url']}/topic.php\">      </a>.",
    14 => ' ',
    15 => '',
    16 => ' ',
    17 => ' ',
    18 => '',
    19 => '',
    20 => '',
    21 => '',
    22 => ' ',
    23 => '       ',
    24 => '(*)',
    25 => ' ',
    26 => '       .      .',
    27 => '  ',
    28 => '',
    29 => '  '
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => ' ',
    2 => 'ID ',
    3 => '\' ',
    4 => ' \'',
    5 => '',
    6 => 'г ',
    7 => ' ',
    8 => ' ',
    9 => '(  )',
    10 => '-,   \'    ',
    11 => ' ',
    12 => '    ,     .     ,     .   ,  " " .     ,    ,    ( *son*  *.edu)   .',
    13 => 'г ',
    14 => ' ',
    15 => '',
    16 => '',
    17 => '',
    18 => '',
    19 => '',
    20 => '',
    21 => ' \'  .',
    22 => '',
    23 => ' ',
    24 => '  ',
    25 => '      Geeklog.        -       :  \', \' ,   .  ,  ,    .        .          ,     !',
    26 => '',
    27 => '',
    28 => '³   ',
    29 => '',
    30 => '',
    31 => ' ',
    32 => ' .  %d ,  %d ',
    33 => '',
    34 => ':      .',
    35 => '   ',
    36 => '()',
    37 => 'UID',
    38 => ' ',
    39 => ' ( )',
    40 => ' ',
    41 => '  ',
    42 => '',
    43 => '  ',
    44 => '  ',
    45 => '',
    46 => ' ',
    47 => '',
    48 => 'Show Admin Groups',
    49 => 'Admin Group',
    50 => 'Check to allow filtering this group as an Admin Use Group',
    51 => 'Online Days',
    52 => '<br>Note: "Online Days" is the number of days between the first registration and the last login.',
    53 => 'registered',
    54 => 'Batch Delete',
    55 => 'This only works if you have <code>$_CONF[\'lastlogin\'] = true;</code> in your config.php',
    56 => 'Please choose the type of user you want to delete and press "Update List". Then, uncheck those from the list you do not want to delete and press "Delete". Please note that you will only delete those that are currently visible in case the list spans over several pages.',
    57 => 'Phantom users',
    58 => 'Short-Time Users',
    59 => 'Old Users',
    60 => 'Users that registered more than ',
    61 => ' months ago, but never logged in.',
    62 => 'Users that registered more than ',
    63 => ' months ago, then logged in within 24 hours, but since then never came back to your site.',
    64 => 'Normal users, who simply did not visit your site since ',
    65 => ' months.',
    66 => 'Update List',
    67 => 'Months since registration',
    68 => 'Online Hours',
    69 => 'Offline Months',
    70 => 'could not be deleted',
    71 => 'sucessfully deleted',
    72 => 'No User selected for deletion',
    73 => 'Are You sure you want to permanently delete ALL selected users?',
    74 => 'Recent Users',
    75 => 'Users that registered in the last ',
    76 => ' months'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => '',
    2 => '',
    3 => '',
    4 => '',
    10 => '',
    11 => ' ',
    12 => 'URL',
    13 => ' ',
    14 => '',
    15 => '',
    16 => '\' ',
    17 => ' \'',
    18 => ' ',
    34 => '',
    35 => '  ',
    36 => '',
    37 => '䳿  ',
    38 => '',
    39 => '    ',
    40 => '  '
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => " {$_CONF['site_name']}",
    2 => 'i',
    3 => 'ii:',
    4 => '',
    5 => '',
    6 => ':',
    7 => 'i i',
    8 => 'ii',
    9 => '',
    10 => 'HTML',
    11 => 'i i!',
    12 => '',
    13 => '',
    14 => 'I  ',
    15 => '  ii : ',
    16 => 'i i i : ',
    17 => "<a href=\"{$_CONF['site_admin_url']}/mail.php\">  </a>",
    18 => '',
    19 => ':       ,      .',
    20 => "  <successcount>    - <failcount>.   ,     .     <a href=\"{$_CONF['site_admin_url']}/mail.php\">³  </a>  <a href=\"{$_CONF['site_admin_url']}/moderation.php\">    </a>.",
    21 => '³()',
    22 => 'i',
    23 => ' ',
    24 => ' ',
    25 => '--   --',
    26 => '         .'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => '    Geeklog    . ,     ,   <a href="http://www.geeklog.net" target="_blank">  Geeklog</a>,     ,   ,    . ,   ,        ,      ,    ,     .         ,            ,    Geeklog.  ,      .          .',
    2 => '   ',
    3 => '  ',
    4 => ' ',
    5 => ' ',
    6 => ':   !',
    7 => ',    ,  .  ,   ,  ',
    8 => '     ',
    9 => '     Geeklog.    <a href="http://www.geeklog.net">Geeklog</a>      .',
    10 => '<br><b>    .</b><br><br>',
    11 => '    ,     .     ,    .    ,      .    ,    .     , -,    .',
    12 => '\'     plugineditor()',
    13 => ' ',
    14 => ' ',
    15 => '',
    16 => ' ',
    17 => ' ',
    18 => ' Geeklog',
    19 => '',
    20 => '',
    21 => 'ͳ',
    22 => '',
    23 => '',
    24 => '',
    25 => '',
    26 => ' ',
    27 => ' ',
    28 => ' ',
    29 => ' Geeklog',
    30 => ' ?',
    31 => ' ,     ? ,      ,    .   ,  "".',
    32 => '<p><b> -    AutoLink</b></p>',
    33 => ' ',
    34 => '',
    35 => '',
    36 => '',
    37 => '',
    38 => '!'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => ' ',
    2 => '',
    3 => '',
    4 => '',
    10 => ' ',
    11 => ' ',
    12 => '',
    13 => '    ,     .   ,  " " .',
    14 => '',
    15 => '',
    16 => '\' ',
    17 => '',
    18 => ' ',
    19 => '',
    20 => '',
    21 => 'ͳ',
    22 => '<i>( )</i>',
    23 => ' ',
    24 => '  ',
    25 => ' ',
    26 => '',
    27 => ' ',
    28 => '(0 =  , 1 =  ,   =     .)',
    29 => '',
    30 => ' ',
    31 => '',
    32 => '',
    33 => '',
    34 => '',
    35 => '',
    36 => '  ',
    37 => '     ,    .    ,     Geeklog     .',
    38 => ':  ',
    39 => '-,   ,   \' .',
    40 => '-,      .',
    41 => '',
    42 => '䳿',
    43 => '',
    44 => '',
    45 => '  ',
    46 => ' ',
    47 => '',
    48 => '',
    49 => ' ',
    50 => "³  URL  ({$_CONF['site_url']})",
    51 => 'The filename you have chosen is already used by another feed. Please choose a different one.',
    52 => 'Error: existing Filename'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "     . -,     .    {$_CONF['site_name']}",
    2 => "     {$_CONF['site_name']}.     .    ,        .",
    3 => '',
    4 => "   䳿  {$_CONF['site_name']}.     .    ,        <a href=\"{$_CONF['site_url']}/calendar.php\"></a>.",
    5 => '      .',
    6 => '    .',
    7 => '    .',
    8 => '    .',
    9 => '   .',
    10 => '  .',
    11 => '   .',
    12 => '  .',
    13 => '  .',
    14 => ',    ,    ,  .',
    15 => '',
    16 => '',
    17 => '   .',
    18 => '  .',
    19 => '   .',
    20 => '  .',
    21 => '   .',
    22 => '  .',
    23 => '    䳿   :   ID 䳿.',
    24 => '      ',
    25 => '     ,      .',
    26 => '       ',
    27 => '  .',
    28 => '  .',
    29 => ',       ',
    30 => '³  ',
    31 => ',       .  ,        ',
    32 => ',       .  ,        ',
    33 => ',       .  ,        ',
    34 => ',       .  ,        ',
    35 => ',       .  ,        ',
    36 => ',       .  ,        ',
    37 => ',       .  ,        ',
    38 => ',       .  ,        ',
    39 => ',       .  ,        ',
    40 => ' ',
    41 => ',       -.  ,        ',
    42 => '  .',
    43 => '  .',
    44 => '  !',
    45 => '  .',
    46 => ',        .  ,        ',
    47 => 'ֳ      Unix-.    Unix,       .     Windows,      adodb_*.php    .',
    48 => "     {$_CONF['site_name']}.     .            .",
    49 => '   .',
    50 => '   .',
    51 => ' \'   . -,  .',
    52 => '    .',
    53 => '   . -,       .',
    54 => '     . -,   .',
    55 => '     ,    . -,    ,        .',
    56 => '       .',
    57 => '    .',
    58 => '    .',
    59 => '   .',
    60 => '  ',
    61 => ' %s:   ',
    62 => '- .',
    63 => 'ϳ   -  .',
    64 => ' -  .',
    65 => '   .',
    66 => '   .',
    67 => '      !',
    68 => '     .',
    69 => '   !',
    70 => '      .',
    71 => '          .',
    72 => 'ϳ     .      error.log.',
    73 => 'ϳ     .      error.log.',
    74 => 'ϳ  .',
    75 => '    POST .',
    76 => 'Do you really want to delete this item?',
    77 => 'WARNING:<br>You have set your default encoding to UTF-8. However, your server does not support multibyte encodings. Please install mbstring functions for PHP or choose a different character set/language.',
    78 => 'Please make sure that the email address and the confirmation email address are the same.',
    79 => 'The page you have been trying to open refers to a function that no longer exists on this site.',
    80 => 'The plugin that created this feed is currently disabled. You will not be able to edit this feed until you re-enable the parent plugin.',
    81 => 'You may have mistyped your login credentials.  Please try logging in again below.',
    82 => 'You have exceeded the number of allowed login attempts.  Please try again later.',
    83 => 'To change your password, email address, or for how long to remember you, please enter your current password.',
    84 => 'To delete your account, please enter your current password.'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => '',
    'ownerroot' => '/Root',
    'group' => '',
    'readonly' => 'ҳ ',
    'accessrights' => ' ',
    'owner' => '',
    'grantgrouplabel' => '    ',
    'permmsg' => ':  -       ,   -    ,     .',
    'securitygroups' => ' ',
    'editrootmsg' => "     ,       ,       .      ,  .   ,       .  -,   <a href=\"{$_CONF['site_admin_url']}/user.php\">  </a>.",
    'securitygroupsmsg' => '      .',
    'groupeditor' => ' ',
    'description' => '',
    'name' => '\'',
    'rights' => '',
    'missingfields' => ' ',
    'missingfieldsmsg' => '      ',
    'groupmanager' => ' ',
    'newgroupmsg' => '    ,     .   ,  " " . ,       ,    .',
    'groupname' => '\' ',
    'coregroup' => ' ',
    'yes' => '',
    'no' => 'ͳ',
    'corerightsdescr' => "     {$_CONF['site_name']}.       .   ,    .",
    'groupmsg' => '   .     ,       ,    .    ,   ,     .        ,           "" .    -    ,      .',
    'coregroupmsg' => "     {$_CONF['site_name']}.  ,        .        .",
    'rightsdescr' => '        ,    . ҳ ,     ,  ,       ,    .         .',
    'lock' => '',
    'members' => '',
    'anonymous' => '',
    'permissions' => '',
    'permissionskey' => 'R = , E = ,      ',
    'edit' => '',
    'none' => '',
    'accessdenied' => '³  ',
    'storydenialmsg' => "        . ,       {$_CONF['site_name']}.  , <a href=\"{$_CONF['site_url']}/users.php?mode=new\"></a>  {$_CONF['site_name']}    !",
    'nogroupsforcoregroup' => '        ',
    'grouphasnorights' => '           ',
    'newgroup' => ' ',
    'adminhome' => '',
    'save' => '',
    'cancel' => '',
    'delete' => '',
    'canteditroot' => '    ,        ,     .  ,   ,    .',
    'listusers' => '',
    'listthem' => '',
    'usersingroup' => '  "%s"',
    'usergroupadmin' => '  ',
    'add' => '',
    'remove' => '',
    'availmembers' => ' ',
    'groupmembers' => ' ',
    'canteditgroup' => '   ,     . -,   ,    .',
    'cantlistgroup' => '    ,      . -,   ,    .',
    'editgroupmsg' => '    ,  ()       .     ,       .    -  <b></b>,          .',
    'listgroupmsg' => '   : <b>%s</b>',
    'search' => '',
    'submit' => '³',
    'limitresults' => ' ',
    'group_id' => 'ID ',
    'plugin_access_denied_msg' => '       .  ,     .',
    'groupexists' => ' \'   ',
    'groupexistsmsg' => '     \'.     .'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => ' 10  ',
    'do_backup' => '  ',
    'backup_successful' => '     .',
    'db_explanation' => '       Geeklog,  ',
    'not_found' => "    mysqldump  .<br>  <strong>\$_DB_mysqldump_path</strong>   config.php.<br>  : <var>{$_DB_mysqldump_path}</var>",
    'zero_size' => '  :   0 ',
    'path_not_found' => "{$_CONF['backup_path']}      ",
    'no_access' => ":  {$_CONF['backup_path']} .",
    'backup_file' => '  ﳿ',
    'size' => '',
    'bytes' => '',
    'total_number' => '  : %d'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => '',
    2 => '',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => '',
    8 => '',
    9 => '',
    10 => ' ',
    11 => ''
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => ' 404',
    2 => ',   ,     <b>%s</b>.',
    3 => "<p> ,  ,   ,  . -,  <a href=\"{$_CONF['site_url']}\"> </a>  <a href=\"{$_CONF['site_url']}/search.php\"> </a>     ."
);

###############################################################################
# login form

$LANG_LOGIN = array(
    1 => ' \'',
    2 => ',      ,   .',
    3 => '',
    4 => ' '
);

###############################################################################
# pdfgenerator.php

$LANG_PDF = array(
    1 => ' PDF ',
    2 => '   .   ,    .  -,      html,    xHTML.   ,            .      0   ,    .   ,      , -  .',
    3 => '     PDF',
    4 => '    ,     ad-hoc PDF.    ,     ,    .            PDF   ad-hoc.',
    5 => '  .',
    6 => '-,     .',
    7 => '         \' ...\',     .',
    8 => '   HTMLDoc,    ,         .  -,    .',
    9 => ' PDF',
    10 => '    Ad-hoc PDF. ³   URL,   , PDF .    ,   -     .     HTMLDoc,         ',
    11 => 'URL',
    12 => ' PDF!',
    13 => ' PHP       URL-   fopen().       php.ini   allow_url_fopen   On',
    14 => 'PDF,      ,        .'
);

###############################################################################
# trackback.php

$LANG_TRB = array(
    'trackback' => '',
    'from' => '',
    'tracked_on' => ' ',
    'read_more' => '[ ]',
    'intro_text' => '      \'%s\':',
    'no_comments' => ' -   .',
    'this_trackback_url' => '-URL   :',
    'num_comments' => '%d -',
    'send_trackback' => ' ',
    'preview' => '',
    'editor_title' => ' -',
    'trackback_url' => '-URL',
    'entry_url' => 'URL ',
    'entry_title' => ' ',
    'blog_name' => ' ',
    'excerpt' => '',
    'truncate_warning' => ': -    ',
    'button_send' => '',
    'button_preview' => '',
    'send_error' => '',
    'send_error_details' => '    -:',
    'url_missing' => ' URL ',
    'url_required' => '-,    URL  .',
    'target_missing' => ' -URL',
    'target_required' => '-,  -URL',
    'error_socket' => '   .',
    'error_response' => '³ .',
    'error_unspecified' => ' .',
    'select_url' => ' -URL',
    'not_found' => '-URL  ',
    'autodetect_failed' => 'Geeklog    -URL  ,      . -,    .',
    'trackback_explain' => '  ,  URL       -. Geeklog    -URL   .    <a href="%s">  ,</a>    .',
    'no_links_trackback' => '  .     -   .',
    'pingback' => 'ϳ',
    'pingback_results' => ' ',
    'send_pings' => ' ',
    'send_pings_for' => '   "%s"',
    'no_links_pingback' => '  .       .',
    'pingback_success' => 'ϳ .',
    'no_pingback_url' => '  -URL.',
    'resend' => '',
    'ping_all_explain' => '    ,    (<a href="http://en.wikipedia.org/wiki/Pingback">ϳ</a>),       ,   <a href="http://en.wikipedia.org/wiki/Trackback"></a>-,        .',
    'pingback_button' => ' ',
    'pingback_short' => '    ,     .',
    'pingback_disabled' => '(ϳ )',
    'ping_button' => ' ',
    'ping_short' => 'ϳ  .',
    'ping_disabled' => '(ϳ )',
    'trackback_button' => ' ',
    'trackback_short' => ' -.',
    'trackback_disabled' => '( )',
    'may_take_a_while' => ',        .',
    'ping_results' => ' ',
    'unknown_method' => '  ',
    'ping_success' => 'ϳ .',
    'error_site_name' => '-,   .',
    'error_site_url' => '-,  URL .',
    'error_ping_url' => '-,   -URL.',
    'no_services' => '    .',
    'services_headline' => ' ',
    'service_explain' => '    ,    .    ,  " " .',
    'service' => '',
    'ping_method' => ' ',
    'service_website' => '',
    'service_ping_url' => 'ϳ URL',
    'ping_standard' => ' ',
    'ping_extended' => ' ',
    'ping_unknown' => '( )',
    'edit_service' => '  ',
    'trackbacks' => '',
    'editor_intro' => 'ϳ  -  <a href="%s">%s</a>.',
    'editor_intro_none' => 'ϳ  -.',
    'trackback_note' => '  -  ,       " "  .   ,  \'  ,  <a href="%s"></a>.',
    'pingback_explain' => ' URL,     . ϳ       .',
    'pingback_url' => 'ϳ-URL',
    'site_url' => 'URL  ',
    'pingback_note' => '    ,       " "  .   ,  \'  ,  <a href="%s"></a>.',
    'pbtarget_missing' => ' -URL',
    'pbtarget_required' => '-,  -URL',
    'pb_error_details' => '    :',
    'delete_trackback' => 'To delete this Trackback click: '
);

###############################################################################
# directory.php

$LANG_DIR = array(
    'title' => ' ',
    'title_year' => '   %d',
    'title_month_year' => '   %s %d',
    'nav_top' => '   ',
    'no_articles' => ' .'
);

###############################################################################
# "What's New" Time Strings
# 
# For the first two strings, you can use the following placeholders.
# Order them so it makes sense in your language:
# %i    item, "Stories"
# %n    amount, "2", "20" etc.
# %t    time, "2" (weeks)
# %s    scale, "hrs", "weeks"

$LANG_WHATSNEW = array(
    'new_string' => '%n  %i   %t %s',
    'new_last' => ' %t %s',
    'minutes' => '',
    'hours' => '',
    'days' => '',
    'weeks' => '',
    'months' => '',
    'minute' => '',
    'hour' => '',
    'day' => '',
    'week' => '',
    'month' => ''
);

###############################################################################
# Month names

$LANG_MONTH = array(
    1 => 'ѳ',
    2 => '',
    3 => '',
    4 => '',
    5 => '',
    6 => '',
    7 => '',
    8 => '',
    9 => '',
    10 => '',
    11 => '',
    12 => ''
);

###############################################################################
# Weekdays

$LANG_WEEK = array(
    1 => '',
    2 => '',
    3 => '³',
    4 => '',
    5 => '',
    6 => '\'',
    7 => ''
);

###############################################################################
# Admin - Strings
# 
# These are some standard strings used by core functions as well as plugins to
# display administration lists and edit pages

$LANG_ADMIN = array(
    'search' => '',
    'limit_results' => ' ',
    'submit' => '',
    'edit' => '',
    'edit_adv' => 'Adv. Edit',
    'admin_home' => '',
    'create_new' => ' ',
    'create_new_adv' => 'Create New (Adv.)',
    'enabled' => '',
    'title' => '',
    'type' => '',
    'topic' => '',
    'help_url' => 'URL  ',
    'save' => '',
    'cancel' => '',
    'delete' => '',
    'delete_sel' => 'Delete selected',
    'copy' => '',
    'no_results' => '-    -',
    'data_error' => 'ϳ     . -,   .',
    'preview' => 'Preview',
    'records_found' => 'Records found'
);

###############################################################################
# Localisation of the texts for the various drop-down menus that are actually
# stored in the database. If these exist, they override the texts from the
# database.

$LANG_commentcodes = array(
    0 => ' ',
    -1 => ' '
);


$LANG_commentmodes = array(
    'flat' => '',
    'nested' => '',
    'threaded' => '',
    'nocomment' => ' '
);

$LANG_cookiecodes = array(
    0 => '( )',
    3600 => '1 ',
    7200 => '2 ',
    10800 => '3 ',
    28800 => '8 ',
    86400 => '1 ',
    604800 => '1 ',
    2678400 => '1 '
);

$LANG_dateformats = array(
    0 => ''
);

$LANG_featurecodes = array(
    0 => '',
    1 => ''
);

$LANG_frontpagecodes = array(
    0 => '   ',
    1 => '  '
);

$LANG_postmodes = array(
    'plaintext' => ' ',
    'html' => ' HTML'
);

$LANG_sortcodes = array(
    'ASC' => ' ',
    'DESC' => ' '
);

$LANG_trackbackcodes = array(
    0 => ' ',
    -1 => ' '
);

?>